Bug 1709922

Summary: Add ttf files
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: redhat-fontsAssignee: Ben Cotton <bcotton>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 30CC: ngompa13, svigan
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: redhat-fonts-2.2.0-2.fc30 redhat-fonts-2.2.0-2.fc29 redhat-fonts-2.2.0-2.fc28 redhat-fonts-2.2.0-2.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-05-16 00:51:28 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Ben Cotton 2019-05-14 14:41:42 UTC
Request from memo-list: Can we get also the TTF version in the rpms? asciidoctor is not working with OTF file.

Comment 1 Fedora Update System 2019-05-14 15:41:48 UTC
redhat-fonts-2.2.0-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4206547e54

Comment 2 Fedora Update System 2019-05-14 15:41:51 UTC
redhat-fonts-2.2.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d1d82e0784

Comment 3 Fedora Update System 2019-05-14 15:41:55 UTC
redhat-fonts-2.2.0-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6f1d72210e

Comment 4 Fedora Update System 2019-05-14 15:41:58 UTC
redhat-fonts-2.2.0-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5dae1495b3

Comment 5 Fedora Update System 2019-05-15 00:44:28 UTC
redhat-fonts-2.2.0-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4206547e54

Comment 6 Fedora Update System 2019-05-15 00:53:16 UTC
redhat-fonts-2.2.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5dae1495b3

Comment 7 Fedora Update System 2019-05-15 00:58:24 UTC
redhat-fonts-2.2.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d1d82e0784

Comment 8 Fedora Update System 2019-05-15 07:25:53 UTC
redhat-fonts-2.2.0-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6f1d72210e

Comment 9 Fedora Update System 2019-05-16 00:51:28 UTC
redhat-fonts-2.2.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-05-16 03:18:08 UTC
redhat-fonts-2.2.0-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-05-23 18:27:39 UTC
redhat-fonts-2.2.0-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-06-01 00:31:37 UTC
redhat-fonts-2.2.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.